@charset "utf-8";
/* ---------------------------------------------------

	tourist_attractions

--------------------------------------------------- */
.tourist_attractions__wrap{}
.attractions__button{
	margin: 0 0 3rem;
}
.attractions__button .button-link{
	max-width: 160px;
}
.attractions__button .button__text{
	line-height: 1.2;
}


.tourist_attractions__main{}
.tourist_attractions__group{
	margin: 0 0 3rem;
}
.tourist_attractions__group:nth-of-type(2n){
	background-color: #F2F9F4;
	padding: 3rem 0;
}
.tourist_attractions__group:last-of-type{
	margin: 0;
}
.tourist_attractions__contents{}
.tourist_attractions__title{
	color: rgba(13,124,31,1.00);
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1;
	margin: 0 0 0.8em;
}
.tourist_attractions__anchor{
	display: flex;
	flex-wrap: wrap;
	gap: 0 1.875rem;
	list-style: none;	
	margin: 0 0 2.5rem;
	padding: 0;
}
.tourist_attractions__anchor__item{
	position: relative;
}
.tourist_attractions__anchor__item:after{
	border-right: 1px dashed rgba(13,124,31,1.00);
	content: "";
	display: inline-block;
	height: calc(100% + 5px);
	position: absolute;
	right: calc((1.875rem / 2) * -1);
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}
.tourist_attractions__anchor__item:last-of-type:after{
	display: none;
}
.tourist_attractions__anchor-link{
	color: rgba(13,124,31,1.00);
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 1rem;
	font-weight: 600;
	padding: 0 calc(0.625rem + 20px) 0 0;
	position: relative;
	text-decoration: none;
}
.tourist_attractions__anchor-link:after{
	background-image: url(/src/images/common/icon/arrow_down_white.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 53%;
	background-color: rgba(13,124,31,1.00);
	border-radius: 50%;
	box-sizing: border-box;
	content: "";
	display: inline-block;
	height: 20px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
}
.tourist_attractions__area{
	margin: 0 0 2.5rem;
}
.tourist_attractions__area:last-of-type{
	margin: 0;
}
.tourist_attractions__area__theme{
	border-bottom: 1px dashed rgba(13,124,31,1.00);
	color: rgba(13,124,31,1.00);
	font-size: 1.25rem;
	font-family: "Zen Maru Gothic", sans-serif;
	margin: 0 0 2rem;
	padding: 0 0 0.75em;
	position: relative;
}
.tourist_attractions__area__theme:after{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.tourist_attractions__area__theme--torii:after{
	background-image: url(/src/images/common/illust/torii.svg);
	height: 50px;
	width: 80px;
}
.tourist_attractions__area__theme--meoto:after{
	background-image: url(/src/images/common/illust/meoto_iwa.svg);
	height: 56px;
	width: 110px;
}
.tourist_attractions__area__theme--bicycle-racer:after{
	background-image: url(/src/images/common/illust/bicycle_racer_blue.svg);
	height: 69px;
	right: 1rem;
	width: 60px;
}
.tourist_attractions__area__theme--tree:after{
	background-image: url(/src/images/common/illust/tree02_type02.svg);
	height: 70px;
	width: 60px;
}
.tourist_attractions__area__body{
	display: flex;
	flex-wrap: wrap;
	gap: 2.5rem 0;
}
.tourist_attractions__area__not-found{
	font-size: 1rem;
	font-weight: 500;
}
.tourist_attractions__area__item{
	align-content: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem 0;
	width: 100%;
}
.tourist_attractions__area__lead{
	order: 2;
}
.tourist_attractions__area__title{
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem 1rem;
}
.tourist_attractions__area__place{
	border-right: 1px solid #DEDEDE;
	color: rgba(13,124,31,1.00);
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.3;
	margin: 0;
	padding: 0 1rem 0 0;
}
.tourist_attractions__area__address{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.3;
}
.tourist_attractions__area__descripton{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.75;
	margin: 1em 0 0;
}
.tourist_attractions__area__figure{
	order: 1;
}
.tourist_attractions__area__image{
	line-height: 0;
}
.tourist_attractions__area__image img{
	border-radius: 10px;
}



/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
/* ------------------------------------

	tourist_attractions

------------------------------------ */
.tourist_attractions__wrap{}
.attractions__button{}
.attractions__button .button-link{
	max-width: 250px;
}


.tourist_attractions__main{}
.tourist_attractions__group{}
.tourist_attractions__group:nth-of-type(2n){}
.tourist_attractions__contents{}
.tourist_attractions__title{}
.tourist_attractions__anchor{}
.tourist_attractions__anchor__item{}
.tourist_attractions__anchor__item:after{}
.tourist_attractions__anchor-link{}
.tourist_attractions__anchor-link:after{}
.tourist_attractions__area{}
.tourist_attractions__area__theme{}
.tourist_attractions__area__theme:after{}
.tourist_attractions__area__theme--torii:after{}
.tourist_attractions__area__theme--meoto:after{}
.tourist_attractions__area__theme--bicycle-racer:after{}
.tourist_attractions__area__theme--tree:after{}
.tourist_attractions__area__body{
	gap: 3rem 2rem;
}
.tourist_attractions__area__not-found{}
.tourist_attractions__area__item{
	width: calc((100% - 2rem) / 2);
}
.tourist_attractions__area__lead{}
.tourist_attractions__area__title{}
.tourist_attractions__area__place{}
.tourist_attractions__area__address{}
.tourist_attractions__area__descripton{}
.tourist_attractions__area__figure{}
.tourist_attractions__area__image{}
.tourist_attractions__area__image img{
	border-radius: 20px;
}

}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
/* ------------------------------------

	tourist_attractions

------------------------------------ */
.tourist_attractions__wrap{}
.attractions__button{
	margin: 0 0 5.625rem;
}
.attractions__button .button-link{
	max-width: 300px;
}


.tourist_attractions__main{}
.tourist_attractions__group{
	margin: 0 0 7.5rem;
}
.tourist_attractions__group:nth-of-type(2n){
	padding: 7.5rem 0;
}
.tourist_attractions__contents{}
.tourist_attractions__title{
	font-size: 1.875rem;
}
.tourist_attractions__anchor{
	gap: 0 3.125rem;	
	margin: 0 0 3.125rem;
}
.tourist_attractions__anchor__item{}
.tourist_attractions__anchor__item:after{
	height: calc(100% + 10px);
	right: calc((3.125rem / 2) * -1);
}
.tourist_attractions__anchor-link{
	padding: 0 calc(0.625rem + 26px) 0 0;
}
.tourist_attractions__anchor-link:after{
	height: 26px;
	width: 26px;
}
.tourist_attractions__area{
	margin: 0 0 3.75rem;
}
.tourist_attractions__area__theme{
	font-size: 1.875rem;
	margin: 0 0 3.25rem;
}
.tourist_attractions__area__theme:after{}
.tourist_attractions__area__theme--torii:after{
	height: 102px;
	width: 165px;
}
.tourist_attractions__area__theme--meoto:after{	
	height: 97px;
	width: 191px;
}
.tourist_attractions__area__theme--bicycle-racer:after{
	height: 114px;
	right: 1.875rem;
	width: 99px;
}
.tourist_attractions__area__theme--tree:after{
	height: 152px;
	width: 130px;
}
.tourist_attractions__area__body{
	gap: 4.0625rem 3.375rem;
}
.tourist_attractions__area__not-found{}
.tourist_attractions__area__item{
	gap: 1.5rem 0;
	width: calc((100% - 3.375rem) / 2);
}
.tourist_attractions__area__lead{}
.tourist_attractions__area__title{}
.tourist_attractions__area__place{
	font-size: 1.375rem;
}
.tourist_attractions__area__address{
	font-size: 1.125rem;
}
.tourist_attractions__area__descripton{
	line-height: 2;
	margin: 1.25em 0 0;
}
.tourist_attractions__area__figure{}
.tourist_attractions__area__image{}
.tourist_attractions__area__image img{}

}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px) {


}/* /min-width: 1280px */

/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */